<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry exported="true" kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry exported="true" kind="lib" path="jars/jade.jar">
		<attributes>
			<attribute name="javadoc_location" value="http://jade.tilab.com/doc/api/"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="jars/jcommon-1.0.23.jar">
		<attributes>
			<attribute name="javadoc_location" value="http://www.jfree.org/jcommon/api"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="jars/jfreechart-1.0.19.jar">
		<attributes>
			<attribute name="javadoc_location" value="http://www.jfree.org/jfreechart/api/javadoc/"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="output" path="bin"/>
</classpath>
